@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed);

html {
	box-sizing: border-box;
  	font-family: 'Roboto Condensed',Arial,Verdana,sans-serif;
  	font-size:12px ;
  	width: 100% !important;
}

.ui-widget, .ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
	font-family: 'Roboto Condensed',Arial,Verdana,sans-serif !important;
	font-size:12px  !important;
}

body  {
    margin:0;
    padding:0;
    font-family:'Roboto Condensed',Arial,sans-serif !important;
    font-size:12px ;
    color:black;
    background: url('../images/background3.jpg') no-repeat;
    -moz-background-size:cover;
    background-size:cover;
    
    /*background-color: #FFFFFF;*/
   
}

.footer {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 1rem;
  background-color: #efefef;
  text-align: center;
  /*background:rgba(8, 158, 67, 0.7) none repeat scroll 0 0*/
}

/*@font-face {
  font-family: roboto_condensado;
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/Roboto-Regular.woff) format("woff");
}*/

#loginForm a, #ativacaoForm a {
  color: #fff !important;
}

#loginForm a:hover,a:active,a:focus {
  color: #fff !important;
}

#idiomas {
	margin-top:-5px;
	margin-bottom:5px;
}

/* BOT�ES */
/* Estilos dos bot�es */
.bot {
  position: relative;
  display: inline-block;
  padding: 1px !important;
  border-radius: 4px !important;
  letter-spacing: 0.03em !important;
  min-width: 130px !important;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#808080+0,4d4d4d+100 */
  background: #005795 !important;
/* Old browsers */
  background: -moz-linear-gradient(top,#005795 0%,#005795 100%) !important;
/* FF3.6-15 */
  background: -webkit-linear-gradient(top,#005795 0%,#005795 100%) !important;
/* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,#005795 0%,#005795 100%) !important;
/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#005795',endColorstr='#005795',GradientType=0) !important;
/* IE6-9 */
  -moz-box-shadow: inset 6px 6px 12px rgba(255,255,255,0.3),inset -6px -6px 12px rgba(0,0,0,0.3) !important;
  -webkit-box-shadow: inset 6px 6px 12px rgba(255,255,255,0.3),inset -6px -6px 12px rgba(0,0,0,0.3) !important;
  box-shadow: inset 6px 6px 12px rgba(255,255,255,0.3),inset -6px -6px 12px rgba(0,0,0,0.3) !important;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  -webkit-user-select: none;
  user-select: none;
  border: none !important;
  text-shadow: none !important;
}

.bot::-moz-focus-inner {
  border: 0;
}

.bot:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  border-image-source: radial-gradient(ellipse closest-side,rgba(35,213,68,0.4) 0%,rgba(0,0,0,0) 100%) border-image-slice: 49% fill;
  border-image-width: 60px 45px 30px 45px;
  border-width: 1px;
}

.bot:after {
  content: attr(data-label);
  position: absolute;
  top: 3px;
  left: 5px;
  right: 5px;
  height: 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  background: linear-gradient(rgba(255,255,255,0.8),rgba(255,255,255,0.2));
  text-align: center;
  color: #fff;
  text-shadow: 3px 3px 6px #000;
}

.bot:hover,.ui-button.ui-state-hover,.bot:active,.ui-button.ui-state-active,.teste-cor,.clicked {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#69cd4f+0,087f23+44,08ae13+100 */
  background: #005795 !important;
/* Old browsers */
  background: -moz-linear-gradient(top,#0086df 0%,#005795 44%,#0078c3 100%) !important;
/* FF3.6-15 */
  background: -webkit-linear-gradient(top,#0086df 0%,#005795 44%,#0078c3 100%) !important;
/* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,#0086df 0%,#005795 44%,#0078c3 100%) !important;
/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#0086df',endColorstr='#0078c3',GradientType=0) !important;
/* IE6-9 */
}

.bot:focus,.ui-button.ui-state-focus {
  outline: none;
  border-image-slice: 49%;
  border-image-width: 60px;
  border-image-outset: 18px;
  border-width: 0;
}

.bform {
  padding: 5px !important;
  color: #fff;
  width: 120px;
  margin-top: 10px;
}

.mform {
	padding: 5px! important;
	color:#fff;
	width:120px;
	margin-left: 4px;
	margin-right:-4px;
}


/* FAIXA SUPERIOR */
.fundo {
  right: 0;
  bottom: 0;
  min-height: 100%;
  min-width: 100%;
  height: auto;
  width: auto;
  overflow: hidden;
  background: url(../images/background3.jpg) no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
}

.grupoBloqueado {
  width: 100%;
  max-width: 1000px;
  margin: 30px 0 0;
  position: relative;
}

.grupo1 {
  width: 100%;
  max-width: 1000px;
  margin: 30px 0 0;
  position: relative;
}

.one > div {
  height: 90px;
}

.main {
  background: #fff;
  position: relative;
  display: block;
  top: 0;
  padding: 10px;
  z-index: 10;
}

.logo {
  margin-top: 5px;
  max-height: 55px;
}

.skew {
  position: absolute;
  background: #dbdbdb;
  width: 29px;
  top: 9px;
  z-index: 5;
}

.skew.l {
  left: 0;
  transform: skew(00deg,30deg);
}

.skew.r {
  right: 0;
  transform: skew(00deg,-30deg);
}

/* CONTEÚDO */
.grupo2 {
  width: 100%;
  max-width: 1000px;
  margin: 0;
  position: relative;
  z-index: 10;
}

.conteudo {
  padding: 20px 35px;
  background: #089e43;
  background-color: #089e43;
  background-color: rgba(8,158,67,0.7);
  margin-left: 28px;
  margin-right: 28px;
}

.descricao {
  margin: 0;
  text-align: justify;
  font-size: 16px;
  letter-spacing: 0.03em;
  color: #fff;
  line-height: 130%;
}

.idioma {
  display: inline-block;
  max-width: 100%;
  height: auto;
  margin-right: 5px;
  margin-bottom: 5px;
  max-height: 25px;
}

.idioma-last {
  display: inline-block;
  max-width: 100%;
  height: auto;
  margin-right: 0;
  margin-bottom: 5px;
  max-height: 25px;
}

.area_formulario {
  width: 65%;
}

.formulario_registro {
  width: 78%;
}

.traco {
  width: 65%;
  height: 2px;
  background-color: #D7E5D6;
  margin: 20px auto 22px;
  display: block;
}

.form-login {
	width: 80%;
	margin: auto;
}

.form-cadastro {
	width: 100%;
	margin: auto;
}

.form-group {
	width:100%;
  	margin-bottom: 5px !important;
}

.form-control {
	height: 29px !important;	/* original bootstrap -> 34px	*/
	letter-spacing: 0.03em !important;
}

.control-label {
	letter-spacing: 0.03em !important;
	margin-bottom: 0.2em !important;
}

.control-label-alert {
	letter-spacing: 0.03em !important;
	margin-bottom: 0.2em !important;
	color:#8B0000 !important;
}

.coluna50 {
	width:50%;
}

.botao{
	font-size: 11px;
	margin: 10px auto;
	padding: 4px 4px !important;
	/*padding: 10px 8px 10px 8px;*/
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: none;
	background-color: #005795 !important;
	color: #ffffff;
	cursor: pointer;
}

.botao:hover{
	background-color:#116692;	
}

.esqueceu-senha {
	width:80%;
	margin:auto;
	font-size: 11px;
	text-align: right;
}
/*.senha {
  display: inline-box;
  display: -webkit-inline-box;
  display: -moz-inline-box;
  margin-top: 8px;
}*/

label {
  font-weight: 400;
  color: #fff;
}

/* FAIXA INFERIOR */
.grupo3 {
  width: 100%;
  max-width: 1000px;
  margin: 0 0 10px;
  position: relative;
}

.two > div {
  height: 90px;
}

.skew2 {
  position: absolute;
  background: #dbdbdb;
  width: 29px;
  top: -9px;
  z-index: 5;
}

.skew2.l2 {
  left: -0;
  transform: skew(00deg,-30deg);
}

.skew2.r2 {
  right: 0;
  transform: skew(00deg,30deg);
}

img.embrapa,img.agroicone,img.input {
  display: inline-block;
  max-width: 100%;
  height: auto;
}

.embrapa {
  padding-left: 30px;
  max-height: 50px;
  margin: 10px 0 10px 20px;
}

.agroicone {
  padding-left: 20px;
  max-height: 10px;
  margin: 0;
}

.input {
  max-height: 30px;
  margin: 0;
}

.logos-apoio {
  margin-right: 40px;
}

.rodape > div > p {
  margin: 0;
  color: #565656;
}

/* RESPONSIVO */
@media all and (max-width: 2560px) {
  .grupo1 {
    margin: 150px 0 0;
  }

  .form-group {
    margin-bottom: 7px;
  }

  label {
    margin-bottom: 1px;
  }
}

@media all and (max-width: 1600px) {
  .grupo1 {
    margin: 100px 0 0;
  }
}

@media all and (max-width: 1440px) {
  .grupo1 {
    margin: 100px 0 0;
  }

  .form-group {
    margin-bottom: 7px;
  }

  label {
    margin-bottom: 5px;
  }
}

@media all and (max-width: 1366px) {
  .grupo1 {
    margin: 50px 0 0;
  }

  .form-group {
    margin-bottom: 17px;
  }

  label {
    margin-bottom: 3px;
  }
}

@media all and (max-width: 1280px) {
  .grupo1 {
    margin: 10px 0 0;
  }

  .form-group {
    margin-bottom: 17px;
  }
}

@media all and (max-width: 680px) {
  .skew,.skew2 {
    display: none;
  }

  .grupo1,.grupo2,.grupo3 {
    width: 100%;
  }

  .conteudo {
    margin: 0;
  }

  .two > div {
    height: 160px;
  }

  img.embrapa,img.agroicone {
    display: block;
    margin-left: auto;
    margin-right: auto;
  }

  .main > div > p {
    margin: 0;
    text-align: center;
  }

  .main > div {
    float: none !important;
  }

  img.embrapa,.alinhamento {
    padding: 0;
    display: block;
    margin-left: auto;
    margin-right: auto;
  }

  img.agroicone,img.input {
    display: inline;
  }

  .main > div > p {
    margin-bottom: 10px;
  }

  .logos-apoio {
    margin: 0;
  }

  .alinhamento {
    width: 180px;
  }
  
}

@media all and (max-width: 500px) {
  .bform {
    float: none !important;
    margin-top: 10px;
    padding: 0;
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
}

@media screen and (min-height : 680px ) {
	html{
		height: 100% !important;		
	}
}

/*@media screen and (min-height : 500px and max-width: 680px) {
	 html{
		height: !important;		
	}
}*/

